| Code Coverage
| Classes and Traits | Functions and Methods | Lines
Total | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 2 / 2 | CRAP | 100.00% covered (success) | 100.00% | 4 / 4
Kernel | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 2 / 2 | 2 | 100.00% covered (success) | 100.00% | 4 / 4
schedule | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 1 / 1
commands | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 3 / 3

1 | <?php
2 |
3 | namespace App\Console;
4 |
5 | use Illuminate\Console\Scheduling\Schedule;
6 | use Illuminate\Foundation\Console\Kernel as ConsoleKernel;
7 |
8 | class Kernel extends ConsoleKernel
9 | {
10 | /**
11 | * The Artisan commands provided by your application.
12 | *
13 | * @var array
14 | */
15 | protected $commands = [
16 | //
17 | ];
18 |
19 | /**
20 | * Define the application's command schedule.
21 | *
22 | * @param \Illuminate\Console\Scheduling\Schedule $schedule
23 | * @return void
24 | */
25 | protected function schedule(Schedule $schedule)
26 | {
27 | // $schedule->command('inspire')
28 | // ->hourly();
29 | }
30 |
31 | /**
32 | * Register the commands for the application.
33 | *
34 | * @return void
35 | */
36 | protected function commands()
37 | {
38 | $this->load(__DIR__.'/Commands');
39 |
40 | require base_path('routes/console.php');
41 | }
42 | }